Subject: [PATCH 0/6] OMAP: misc. PM-related fixes for v3.1-rc

From: [email-masked] (Tony Lindgren)
Date: Tue, 9 Aug 2011 04:14:43 -0700

* Kevin Hilman <[email-masked]> [110804 08:38]:
> Hi Tony,
> 
> Here's my current collection of PM-related fixes for the -rc cycle.
> 
> They are based on the next/board branch of Arnd's arm-soc tree (which
> has already been merged by Linus) and are also available in the
> for_3.1/pm-fixes branch of my tree:
> git://git.kernel.org/pub/scm/linux/kernel/git/khilman/linux-omap-pm.git

Thanks, based on your comment looks like you want to modify at least
one of them. I'll pick the ones that should get merged immediately
while you're on vacation.

Regards,

Tony